Subject: [netatalk-admins] macos on startup

From: Andrew McNabb <[email-masked]>
Date: Sat, 6 Dec 1997 15:33:55 -0600 (CST)

I know similar issues have been discussed previously, but I have a 
problem that shows up sometimes.  Every few times the computer is booted, 
I have a system error during the extensions loading (right where 
appleshare would be).  The error says that there has been an AppleShare 
error number 10.  It gives me a restart button.  After I press it, the 
machine reboots without any problems.  Does anyone know what the problems 
is?  I have MacOS 8 on the client.  My server is running Linux with 1.4b2 + 
asun patch.

-------------------------------
         Andrew McNabb
      Argus Systems Group
   [email-masked]
-------------------------------